---
term: moydua
slug: moydua
alt forms: []
search terms:
  glb:
  - moydua
  eng:
  - both
  epo:
  - ambaŭ
  spa:
  - ambos
ipa: mojˈdua
ipa link: http://ipa-reader.xyz/?text=mojˈdua&voice=Ewa
status: false
category: derived
word class: d
trans html:
  eng: both
  epo: ambaŭ
  spa: ambos
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - both
  epo:
  - - ambaŭ
  spa:
  - - ambos
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - moy-
  - +
  - dua
  derived trans:
  - slug: moy-
    text: moy-
    word class: lfik
    trans:
      eng: every, each, all
      epo: ĉiu-
      spa: todo-, omni-, pan-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: dua
    text: dua
    word class: num
    trans:
      eng: two
      epo: du
      spa: dos
      deu: zwei
      fra: ""
      rus: ""
      zho: ""
rhyme:
  tatua:
    word class: b.oj
    term: tatua
    eng: tattoo; tattoo
    epo: tatuo, tatuaĵo; tatui
    spa: tatuaje; tatuar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- dua
...
